<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <link href="https://fonts.cdnfonts.com/css/circe" rel="stylesheet" />
    <link href="https://fonts.cdnfonts.com/css/gilam" rel="stylesheet" />
  </head>
  <body class="page-body">
    <header class="page-header">
      <div class="container header-area">
        <a href="#">
          <img
            class="company-logo"
            src="./img/logo-2-2.png"
            alt="company-logo"
            width="216"
            height="33"
          />
        </a>
        <a class="button" href="#"
          ><img
            class="call-icon"
            src="./img/phone-icon.png"
            alt="call icon"
            width="13"
            height="13"
          />Обратный звонок</a
        >
      </div>
    </header>

    <main class="main-content">
      <section class="services">
        <div class="container">
          <h2 class="section-header">Наружные тепловые сети</h2>
          <p class="section-text">
            Строительная компания "Инфраструктура" осуществляет полный перечень
            работ по монтажу наружных тепловых сетей и индивидуальных тепловых
            пунктов на жилых и промышленных объектах:
          </p>
          <ul class="services-list">
            <li class="services-item service-1">Земляные работы</li>
            <li class="services-item service-2">
              Подземная прокладка трубопроводов и вводы в здание
            </li>
            <li class="services-item service-3">Устройство каналов</li>
            <li class="services-item service-4">
              Устройство неподвижных опор вне камер
            </li>
            <li class="services-item service-5">Устройство ж/б колодцев</li>
          </ul>
        </div>
      </section>

      <section class="building-machines">
        <div class="container">
          <h2 class="section-header">Собственный парк строительной техники:</h2>
          <ul class="machines-list">
            <li class="machines-item machine-1">
              <p>Илососная машина</p>
              <p class="kamaz">КАМАЗ 65115 КО-530-01</p>
            </li>
            <li class="machines-item machine-2">
              <p>Каналопромывочная машина</p>
              <p class="kamaz">КАМАЗ 3572 КО-564-20</p>
            </li>
            <li class="machines-item machine-3">Экскаватор-погрузчик</li>
            <li class="machines-item machine-4">Погрузчик</li>
            <li class="machines-item machine-5">Экскаватор</li>
            <li class="machines-item machine-6">КАМАЗ бортовой с КМУ</li>
            <li class="machines-item machine-7">Каток</li>
          </ul>
        </div>
      </section>

      <section class="clients-projects">
        <div class="wrapper">
          <div class="container">
            <header class="section-head">
              <h2 class="section-header">Наши клиенты и проекты</h2>
              <a class="button" href="#">Обратный звонок</a>
            </header>
            <ul class="clients-projects-list">
              <li class="clients-rojects-item euroinvest">
                <img
                  class="euroinvest-logo"
                  src="./img/euroinvest.png"
                  alt="euroinvest-logo"
                  width="185"
                  height="49"
                />
              </li>
              <li class="clients-rojects-item mavis">
                <img
                  class="mavis-logo"
                  src="./img/mavis-logo.png"
                  alt="mavis-logo"
                />
                <img
                  class="mavis-name"
                  src="./img/mavis-name.png"
                  alt="mavis-name"
                />
                <p class="mavis-work">
                  Работы по монтажу прифундаментного дренажа
                </p>
                <p class="mavis-adress">по адресу:</p>
                <p class="mavis-adress">ЛО, Всеволожский р-н, «Ручьи»</p>
              </li>
              <li class="clients-rojects-item arsenal">
                <img
                  src="./img/arsenal.png"
                  alt="arsenal-logo"
                  width="190"
                  height="42"
                />
              </li>
              <li class="clients-rojects-item arsenal-second">
                <img
                  src="./img/arsenal.png"
                  alt="arsenal-logo"
                  width="190"
                  height="42"
                />
              </li>
              <li class="clients-rojects-item seti-group">
                <img src="./img/setigroup-logo.png" alt="setigroup-logo" />
              </li>
              <li class="clients-rojects-item euroinvest">
                <img
                  class="euroinvest-logo"
                  src="./img/euroinvest.png"
                  alt="euroinvest-logo"
                  width="185"
                  height="49"
                />
              </li>
            </ul>
          </div>
        </div>
      </section>
    </main>
  </body>
</html>
